@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*マーカー*/
.marker {
  background: linear-gradient(transparent 60%, #ffffff 60%);
}
.marker-red {
  background: linear-gradient(transparent 60%, #E5FFD6 60%);
}
.marker-blue {
  background-color: #a8dafb;
}
/*下半分のマーカー色（km）*/
.marker-under {
  background: linear-gradient(transparent 60%, #FFFDA5 60%);
}
.marker-under-red {
  background: linear-gradient(transparent 60%, #FFDDDE 60%);
}
.marker-under-blue {
  background: linear-gradient(transparent 60%, #D6EDFF 60%);
}


/* カテゴリーラベルを非表示 */
.cat-label {
display: none;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/* ヘッダー全体の設定と余白 */
#header {
    position: relative;
    padding-bottom: 20px; /* 線とタイトルの間の余白 */
    background-image: none !important;
}

/* ヘッダーの下に線を引く設定 */
#header::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 8px;
    
    /* 7色の淡いグラデーション */
    background-image: linear-gradient(to right,
		#e0f7fa, #d2fad9, #d7fad2, #d2fca7, #fcfca7, #ffecb8, #fadbcd, #ffc9d2, #ffd9ee, #f0cdf7, #e9e0ff,
		#e0f7fa, #d2fad9, #d7fad2, #d2fca7, #fcfca7);
    
}
    

